
@media all and (max-width: 1500px) {

    /*#region Explore*/

    .cards-container {
        width: 80%;
    }

    /*#endregion*/

}

@media all and (max-width: 1200px) {

    /*#region Footer*/

    .footer-bottom-row {
        flex-direction: column;
    }

        .footer-bottom-row div[class*='footer-cell-'] {
            width: 100%;
            text-align: center;
        }

    footer .cms-login {
        display: none;
    }

    /*#endregion*/

    /*#region 2 Column Template*/

    .columns-2 .page-content-container {
        margin: 30px;
    }

    /*#endregion*/

}

@media all and (max-width: 1000px) {

    /*#region Menu*/

    .header-menu-bar {
        display: none;
    }

    .nav-mobile {
        display: block;
    }

    .header-logo-bar {
        padding: 0;
    }
    
    .header-logo-bar .socials-container a.social-link {
        width: 40px;
        height: 40px;
        margin-right: 5px;
        margin-top: 30px;
        background-size: 40px auto;
    }

        .header-logo-bar .socials-container a.social-link.youtube {
            margin-right: 10px;
        }

    /*#endregion*/

}

@media all and (min-width: 1000px) {

    /*#region Menu*/

    .nav-mobile {
        display: none;
    }

    .header-menu-bar {
        display: block;
    }

    /*#endregion*/

}

@media all and (max-width: 900px) {

    /*#region Footer*/

    .footer-container {
        width: 100%;
    }

    .footer-top-row {
        flex-direction: column;
    }

        .footer-top-row div[class*='footer-cell'] {
            width: 100%;
            text-align: center;
            padding-bottom: 10px;
        }

    /*#endregion*/

}

@media all and (max-width: 768px) {

/*#region General*/
    body {
        font-size: var(--font-size-standard-medium);
    }

    .heading, h1 {
        font-size: var(--font-size-heading-medium);
    }

    .subheading, h5 {
        font-size: var(--font-size-subheading-medium);
    }

    .text, p {
        font-size: var(--font-size-standard-medium);
    }

    table {
        font-size: var(--font-size-standard-medium);
    }

    .contactform label,
    .contactform input {
        font-size: var(--font-size-standard-medium);
    }
/*#endregion*/

/*#region Header*/
    .header-logo-bar {
        padding: 0;
    }
    
    .header-logo-bar .socials-container a.social-link {
        width: 40px;
        height: 40px;
        margin-right: 5px;
        margin-top: 30px;
        background-size: 40px auto;
    }

        .header-logo-bar .socials-container a.social-link.youtube {
            margin-right: 10px;
        }
/*#endregion*/

/*#region Block*/
    .block-container {
        flex-direction: column;
    }

        .block-container .block-half {
            width: 100%;
        }

        .block-container .block-half:nth-child(2) {
            border-left: none;
            padding-top: 1rem;
            margin-top: 1rem;
            border-top: 1px solid var(--darkgrey);
        }

            .block-container .block-half:nth-child(2):before {
                content: '';
                border-top: 1px solid var(--white);
                border-left: none;
                position: absolute;
                top: -2px;
                left: 0;
                right: 0;
            }

                .block-container .block-half .block-half-content-container.left,
                .block-container .block-half .block-half-content-container.right {
                    justify-content: center;
                    padding: 0;
                }
/*#endregion*/

/*#region Banner*/

section.banner {
    font-size: var(--font-size-banner-medium);
}

/*#endregion*/

/*#region Welcome*/

.welcome-container {
    width: 100%;
}

/*#endregion*/

/*#region Explore */

.cards-container {
    width: 90%;
}

    .cards-container .item {
        width: 100%;
    }

/*#endregion*/

/*#region 2 Column Template */

.columns-2 .main-content {
    width: 100%;
}

.columns-2 .side-content {
    width: 100%;
    margin-top: 30px;
}

/*#endregion*/

/*#region Contact*/

.contactform .contact-form-firstname,
.contactform .contact-form-lastname, 
.contactform .contact-form-email, 
.contactform .contact-form-phone {
    width: 100%;
    float: left;
}

    .contactform .contact-form-firstname,
    .contactform .contact-form-email {
        margin-right: 0;
    }

    .contactform .contact-form-lastname,
    .contactform .contact-form-phone {
        margin-left: 0;
    }

/*#endregion*/

}

@media all and (max-width: 576px) {

/*#region General*/
    body {
        font-size: var(--font-size-standard-small);
    }

    .heading, h1 {
        font-size: var(--font-size-heading-small);
    }

    .subheading, h5 {
        font-size: var(--font-size-subheading-small);
    }

    .text, p {
        font-size: var(--font-size-standard-small);
    }

    table {
        font-size: var(--font-size-standard-small);
    }

    .contactform label,
    .contactform input {
        font-size: var(--font-size-standard-small);
    }
/*#endregion*/

/*#region Banner*/

section.banner {
    font-size: var(--font-size-banner-small);
}

/*#endregion*/

/*#region Header */
    .header-logo-bar .socials-container a.social-link {
        width: 30px;
        height: 30px;
        margin-right: 5px;
        margin-top: 35px;
        background-size: 30px auto;
    }

        .header-logo-bar .socials-container a.social-link.youtube {
            margin-right: 10px;
        }

    .header-logo-bar .logo-container .logo-text {
        font-size: 17px;
        width: 170px;
        margin-top: 20px;
    }
/*#endregion*/

}

@media all and (max-width: 400px) {

/*#region Header*/
    .header-logo-bar .logo-container .logo-text {
        font-size: 15px;
        width: 180px;
        margin-top: 35px;
    }
/*#endregion*/

}